var MessageText={
"LT_VG_CH_SELECTOR":"Senderauswahl",
"LT_VG_SOURCE_SELECTOR":"Signalauswahl",
"LT_ZP_NO_PROGRAM":"Kein Programm gefunden",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
